 .u-section-1 {
  min-height: 1215px;
}

.u-section-1 .u-image-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 1215px;
  background-image: url("images/657e022cd85196290e7ebb68f76c541c2dc2c7d69ae8980238823bee112bd44eab0e96b75cf565d574b97b9f4cf4c000946cab5d94fcb672ab6bbc_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 58px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 373px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 70px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 377px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 70px;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  margin: 0 1px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 19px 1px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 158px auto 0 123px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-image-2 {
  width: 1190px;
  height: 323px;
  margin: -19px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 904px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 880px;
    height: 239px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 693px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-image-2 {
    width: 660px;
    height: 179px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 787px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 520px;
    height: 141px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 748px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 76px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 87px;
  }
}